form(action="/admin/login", method="POST")
  div
    label(for="email")
    input(type="email" name="email" placeholder="Enter Email")

  div
    label(for="password")
    input(type="password" name="password" placeholder="Enter Password")

Message #backend